package test.org.itscool.commons.file.sample;

import org.itscool.commons.logging.AbstractLog;
import org.itscool.commons.logging.SimpleLog;

public class Sample1{
	public Sample1(){
		AbstractLog log = SimpleLog.getInstance();
		log.trace("( constructor debug message ).");
		log.info("( constructor info message ).");
		log.warn("( constructor warn message ).");
		log.error("( constructor error message ).");
		log.fatal("( constructor system message ).");
	}
	
	public void sampleMethod(){
		AbstractLog log = SimpleLog.getInstance();
		log.trace("( method debug message ).");
		log.info("( method info message ).");
		log.warn("( method warn message ).");
		log.error("( method error message ).");
		log.fatal("( method system message ).");
	}
}

